• 文字サイズ変更
  • S
  • M
  • L
  • No : 451
  • 公開日時 : 2012/06/13 19:00
  • 印刷

配布されるPPPoEクライアントソフトウェアは、どんなOSに対応していますか?(どのような環境で動作しますか?)

回答

弊社が配布するCD-ROMはWindows、Macintoshに対応しております。但し、日本語対応となりますのであらかじめご了承ください。対応OSと動作環境は、以下のようになります。

【Windows版】
OSWindows 7、 Windows Vista(SP1/SP2)、Windows XP(SP2/SP3)、Windows Server 2003 Standard Edition(SP1/SP2)、Windows 2000 Professional(SP4)/Server(SP4)

※全て日本語版OSのみの対応となります。

※Windows 7、Windows Vistaは64bit版OSに対応しております。

※フレッツ接続ツールの特性上、ダイヤルアップネットワークが必要となります。

※Microsoft Windows XP Media Center Edition、Microsoft Windows XP Tablet PC Edition には対応しておりません。

CPUWindows 7、Windows Vista : 1GHz以上推奨
その他対応OS : Pentium IIIプロセッサと同等以上推奨
メモリWindows 7、Windows Vista : 1GB以上推奨
その他対応OS : 256MB以上推奨
HDD100MB以上の空き容量
イーサネットアダプタWindows 7、Windows Vista : Microsoft互換のNDIS6.0以上のドライバ推奨
その他対応OS : Microsoft互換のNDIS3.0以上のドライバ推奨
ディスプレイSuper VGA(800×600)以上の高解像度ディスプレイアダプタ
【Macintosh版】
OSMac OS 7.6.1〜9.2.2

※日本語版のみの対応となります。

イーサネットアダプタMacのハードウェアにイーサネットアダプタがない場合は、Mac互換のイーサネットアダプタが必要となります
その他Open Transport 1.12以上が必要となります。


関連コンテンツ
フレッツ・ADSL

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます